<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--This document replaces the classic 'RSR' resource file. The 'stXLIFF' format 
is a hybrid for compatibility with older Otobase-based resources.  The group id's 
assigned to all resource types besides 'STR#' are fixed and are in the 32000 range. 
STR# are assigned group id's based on their original RSR resource id which were not 
in the 32000 range and must not be in the future as well.  All trans-units have 
resnames that follow the basic format- 'st' + 4 byte resource type + ':' + resource id. 
This guarantees unique identification of each trans-unit for direct access via classical 
mechanisms as well as standard XML-tree walking.
STR# resources are converted with the trans-unit id's numbered sequentially for 
  compatibility with the older RSR format while the 'resname' format includes 
  both the group id and the trans-unit id: (example: stSTR#20101_1, stSTR#20101_2...).
-->
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="en" target-language="en">
    <body>
      <group id="20001" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20001_1">
          <source>AudBaseExt</source>
          <note>VersionInfo base name</note>
        </trans-unit>
        <trans-unit id="2" resname="stSTR#:20001_2">
          <source>1.0.4</source>
          <note>VersionInfo version number</note>
        </trans-unit>
        <trans-unit id="3" resname="stSTR#:20001_3">
          <source/>
          <note>VersionInfo data version</note>
        </trans-unit>
        <trans-unit id="4" resname="stSTR#:20001_4">
          <source>AudBaseExtRes_1.0.3</source>
          <note>VersionInfo resource version</note>
        </trans-unit>
      </group>
      <group id="20010" resname="STR#">
        <trans-unit id="1" resname="stSTR#:20010_1">
          <source>Developed by M.D.C.</source>
          <note>AudBaseExt Copyright</note>
        </trans-unit>
        <trans-unit id="2" resname="stSTR#:20010_2">
          <source>©Sienna Software Inc/MDC 1996-2022</source>
          <note>AudBaseExt Copyright</note>
        </trans-unit>
        <trans-unit id="3" resname="stSTR#:20010_3">
          <source>All rights reserved</source>
          <note>AudBaseExt Copyright</note>
        </trans-unit>
      </group>
      <group id="32008" resname="TEXT">
        <trans-unit id="20001" resname="stINt#:20001">
          <source>$-$d1$-$7dfb400cc9e12fb093a3c0ad81b026dfb0cdff19$-$1d$-$</source>
        </trans-unit>
      </group>
    </body>
  </file>



</xliff>
